/* Start of CMSMS style sheet 'theme' */
/* reset.css */
html {
	margin:0;
	padding:0;
	border:0;
}
body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {
	margin:0;
	padding:0;
	border:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
	vertical-align:baseline;
}
article, aside, dialog, figure, footer, header, hgroup, nav, section {
	display:block;
}
body {
	line-height:1.5;
	background:white;
}
table {
	border-collapse:separate;
	border-spacing:0;
}
caption, th, td {
	text-align:left;
	font-weight:normal;
	float:none !important;
}
table, th, td {
	vertical-align:middle;
}
blockquote:before, blockquote:after, q:before, q:after {
	content:'';
}
blockquote, q {
	quotes:"" "";
}
a img {
	border:none;
}
:focus {
	outline:0;
}
body {
	font:13px/1.5em Arial, Helvetica, sans-serif;
   background: url("images/holderBg.jpg") repeat-x scroll 0 190px #000;
	color:#FFF;
}
em {
	font-style:italic;
}
#holder {
	margin:0 auto;
	width:895px;
}

#headerHolder {
	margin:0 auto;
	width:100%;
	background:url('images/headerBg.jpg') repeat-x;
}
#navHolder {
	margin:0 auto;
	width:100%;
	background:url('images/navHolderBg.jpg') repeat-x;
}
#header {
	background:transparent url('images/header.png') no-repeat;
	width:895px;
	height:149px;
	position:relative;
	margin:0 auto;
}
#mainNav {
	margin:0 auto;
	width:895px;
}
#banner {
    height: 224px;
    margin: 12px auto 50px;
    overflow: hidden;
    position: relative;
    width: 895px;
}


#content {
	width:895px;
	background:#000;
	display:table;
}
#content h1, #content h2, #content h3, #content h4 {
	font-weight:normal;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
#content h1 {
	padding:10px 0;
	font-size:24px;
	line-height:24px;
	color:#177844;
}
#content h2 {
	margin:0 0 5px 0;
	padding:10px 0;
	font-size:18px;
	color:#177844;
}
#content h3 {
	padding:10px 0;
	font-size:18px;
	color:#FFF;
}
#content h4 {
	margin:5px 0;
	padding:5px 0;
	font-size:16px;
	color:#FFF;
}
#content p {
	padding:10px 0;
}
table.globalTable {
	margin:10px auto;
	border:1px solid #CCC;
	width:80%;
	-webkit-box-shadow: 0px 0px 4px #CCC; /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
	-moz-box-shadow: 0px 0px 4px #CCC; /* FF3.5 - 3.6 */
	box-shadow: 0px 0px 4px #CCC; /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */
}
table.globalTable tr.odd td {
	background:#FAFAFA;
}
table.globalTable th {
	padding:5px 0;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	background:#FC0;
	text-align:center;
	font-size:13px;
	font-weight:bold;
}
table.globalTable td {
	padding:5px;
	border-right:1px solid #DDD;
	border-bottom:1px solid #DDD;
}
#content a:link, #content a:active, #content a:visited {
	color:#FFF;
	text-decoration:underline;
}
#content a:hover {
	color:#188248;
}
#content ul, #content ol {
	padding:10px 0;
	list-style:inside;
}
#content li {
	padding-left:15px;
}
div#col-1 {
    background: url("images/col1Bg.jpg") no-repeat scroll 25px 0 transparent;
    clear: both;
    display: table;
    margin: 0 auto;
    padding: 20px 0;
    width: 900px;
}

div#col-1gallery {
    background: #000;
    clear: both;
    display: table;
    margin: 0 auto;
    padding: 20px 20px;
    width: 860px;
}
div#col-1 blockquote {
	padding:10px 0 5px 0;
	clear:both;
	color:#888;
	font-size:14px;
	font-style: italic;
	font-weight:normal;
}
div#col-1 img {
	padding:3px;
}
div#col-2, div#col-3, div#col-3last {
	display:block;
	float:left;
	position:relative;
}
div#col-2 {

	width:880px;
}
div#col-3 {
	width:269px;
	margin: 0 35px 0 0;
}

div#col-3last {
	width:269px;
	margin: 0;
}


#footerHolderHolder {
	margin:0 auto;
	width:100%;
	background:transparent url('images/footerBg.jpg') bottom repeat-x;
	clear:both;
}

#footerHolder {
	margin:0 auto;
	width:895px;
	clear:both;
}
#footer {
	margin:0 auto;
	padding:15px 0;
	width:895px;
	font-size:11px;
	color:#818181;
	clear:both;
	display:table;
}
#footerTxt {
	margin-top:10px;
	width:700px;
	line-height:normal;
	display:block;
	float:left;
	clear:left;
}
#footer a, #footer a:link, #footer a:active, #footer a:visited {
	color:#818181;
	text-decoration:none;
}
#footer a:hover {
	color:#188248;
}
#social {
	display:block;
	float:right;
	line-height:33px;
}
#social img {
	margin-left:10px;
}
.formbuilderform td {
	padding:3px;
	font-weight:bold;
}
.formbuilderform input, .formbuilderform textarea {
	width:250px;
}
.formbuilderform select {
	width:257px;
}
.cms_submit {
	width:100px !important;
}

/* End of 'theme' */

